Page MenuHomePhabricator

Image dimensions in IE11 are skewed
Closed, ResolvedPublic

Description

Commons logo, displayed more wide than it should be. From http://en.wikipedia.beta.wmflabs.org/wiki/File:A_couple_of_Tadorna_ferruginea.jpg#mediaviewer/File:Commons-logo.svg

In IE11 desktop mode, images have the wrong aspect ratio. (Tile mode works correctly.)

This issue is affected but not fixed by the patch for bug 66244: before that the image looks horribly broken, at least twice as wide as it should, after applying it it is better but still slightly off. (The attached screenshot was made with the patch applied.)


Version: unspecified
Severity: normal
See Also:
https://bugzilla.wikimedia.org/show_bug.cgi?id=66244

Attached:

Details

Reference
bz66998

Event Timeline

bzimport raised the priority of this task from to Needs Triage.
bzimport set Reference to bz66998.
bzimport added a subscriber: Unknown Object (MLST).
Tgr created this task.Jun 23 2014, 9:27 PM
Tgr added a comment.Jun 23 2014, 9:30 PM
  • Bug 66997 has been marked as a duplicate of this bug. ***
Tgr added a comment.Jun 26 2014, 7:01 PM

Caused by a mistake in the fix for bug 66244; fixed in https://gerrit.wikimedia.org/r/#/c/141760/

Gilles moved this task from Untriaged to Done on the Multimedia board.Dec 2 2014, 8:54 AM